#outer-wrap {
    border-top: 10px solid #f1f3f5;
}

/* update styling of main menu */

.centercatnav #catnav {
background:#ffffff!important;
	}
.centercatnav #catnav ul ul a,
.centercatnav #catnav li li:last-child a   {
	background:#ffffff;
	}
#catnav ul ul a  {
	background:#ffffff;
	}  
.header2 #catnav {
	background:#ffffff;
	}

/* new font and colours */
#catnav,#commentform label,#sitetitle .title,.all-auth-website,.auth-archive-link,.auth-website a,.catslide-meta,.comment-author,.flextabs-custom-controls a,.meta,.reply a,.single .navigation,.tags,.wp-pagenavi,a#cancel-comment-reply-link,a.more-link,body,h1,h2,h3,h4,h5,h6,h7,p.comments-number,p.sitemap-meta,ul#filter li,ul.fixednav {
    font-family: 'Noto Sans',helvetica,arial,sans-serif
}

h1 {
    font-size: 38px;
    letter-spacing: 0
}

h2 {
font-size: 30px;    
}

h3,h5 { 
text-transform: uppercase;
}

h2,h3,h4,h5,h6,h7 {
    color: #7f98a6;
    letter-spacing: 0
}

h5, h6 {
    font-weight: 400!important;
}

.allauthors h2,.auth-bio h1,.layout-controls h2,.mysubscribebox h3,.single .auth-bio h2,.sitemap h2,h2.feat-title,h2.feature-title,h3#comments-title,h3#reply-title,h3.widget-title,h3.widgettitle {
    font-size: 16px;
    color: #546f88
}

#alt-home-bottom h3.widget-title a,#alt-home-bottom h3.widget-title a:link,#alt-home-bottom h3.widget-title a:visited,#alt-home-bottom h3.widgettitle a,#alt-home-bottom h3.widgettitle a:link,#alt-home-bottom h3.widgettitle a:visited,.feat-title a,.feat-title a:link,.feat-title a:visited,.post-title a,.post-title a:link,.post-title a:visited,h1,h3.widget-title a,h3.widget-title a:link,h3.widget-title a:visited,h3.widgettitle a,h3.widgettitle a:link,h3.widgettitle a:visited {
    color: #546f88
}

#alt-home-bottom h3.widget-title a:active,#alt-home-bottom h3.widget-title a:hover,#alt-home-bottom h3.widgettitle a:active,#alt-home-bottom h3.widgettitle a:hover,.feat-title a:active,.feat-title a:hover,.post-title a:active,.post-title a:hover,h3.widget-title a:active,h3.widget-title a:hover,h3.widgettitle a:active,h3.widgettitle a:hover {
    color: #94a6b5
}

#footer-widgets {
    background: #94a6b5;
    color: #fff;
    border-bottom: 1px solid #94a6b5
}

#footer-widgets a,#footer-widgets a:link,#footer-widgets a:visited,#footer-widgets h3.widget-title,#footer-widgets h3.widget-title a,#footer-widgets h3.widget-title a:link,#footer-widgets h3.widget-title a:visited,#footer-widgets h3.widgettitle,#footer-widgets h3.widgettitle a,#footer-widgets h3.widgettitle a:link,#footer-widgets h3.widgettitle a:visited,#footnav ul a,#footnav ul a:link,#footnav ul a:visited {
    color: #fff
}

#footer-widgets a:active,#footer-widgets a:hover,#footnav ul a:active,#footnav ul a:hover {
    color: #d2dae0
}

#toolkit li,.footer-widget2 {
    margin: 0
}

.footer-widget4 {
    width: 19%
}

.border-grey {
    border: #b9b9b9 solid 1px
}

#content a[href^="http://"]:not([href*="wlsnsw.org.au"]):not(.noicon):after,a[href^="https://"]:not([href*="wlsnsw.org.au"]):not(.noicon):after {
    font-family: 'FontAwesome';
    content: '\f08e';
    color: #919191;
    font-size: .7em;
    padding-left: 4px;
    font-style: normal;
    font-weight: lighter
}

a[href$='.doc']:not(.noicon):after,a[href$='.docx']:not(.noicon):after,a[href$='.pdf']:not(.noicon):after {
    font-family: 'FontAwesome';
    content: '\f1c2';
    color: #3d61b6;
    padding-left: 4px;
    font-weight: 400;
    font-style: normal
}

a[href$='.pdf']:not(.noicon):after {
    content: '\f1c1';
    color: #eb0e29
}

p#breadcrumbs {
    font-size: 12px;
    margin: -20px 0 25px;
    padding: 0 0 5px;
    background: url(images/dotted.png) bottom left repeat-x
}

.entry ol,.entry ul {
    margin: 0;
    padding-bottom: 20px
}

.one-half,.one-third {
    margin-bottom: 0
}

.page-id-212 hr {
    margin: 0 0 30px
}

.widgets_on_page ul,.widgets_on_page ul li {
    padding-bottom: 0
}

#sidebar-narrow .widget li {
    list-style: none
}

#wfl_menu ul li {
    list-style: none;
    height: 44px
}

#wfl_menu ul li a {
    width: 100%;
    height: 40px;
    line-height: 53px;
    border-bottom: 4px solid #999;
    padding-left: 3px;
    padding-right: 2px;
    margin-left: -1em;
    color: #333;
    text-decoration: none;
    display: block;
    -webkit-transition: .2s all linear;
    -moz-transition: .2s all linear;
    -o-transition: .2s all linear;
    transition: .2s all linear
}

#wfl_menu ul li a:hover {
    border-width: 35px;
    height: 9px;
    font-weight: 700;
    color: #f9f9f9
}

#wfl_menu ul li:first-child a {
    border-color: #839b71
}

#wfl_menu ul li:nth-child(2) a {
    border-color: #b6b397
}

#wfl_menu ul li:nth-child(3) a {
    border-color: #d79857
}

#wfl_menu ul li:nth-child(4) a {
    border-color: #db7667
}

#wfl_menu ul li:nth-child(5) a {
    border-color: #b5aa7f
}

#wfl_menu ul li:nth-child(6) a {
    border-color: #8d5f71
}

#wfl_menu ul li:nth-child(7) a {
    border-color: #73b39d
}

#wfl_menu ul li:nth-child(8) a {
    border-color: #2a849b
}

#wfl_menu ul li:nth-child(9) a {
    border-color: #5b9391
}

#wfl_menu ul li:nth-child(10) a {
    border-color: #9cae8d
}

#wfl_menu ul li:nth-child(11) a {
    border-color: #c88c95
}

#wfl_menu .current-menu-ancestor>a,#wfl_menu .current-menu-item>a,#wfl_menu .current_page_ancestor>a,#wfl_menu .current_page_item>a {
    font-weight: 700;
    color: #f9f9f9;
    border-width: 35px;
    height: 9px
}

#toolkit {
    background-color: #fff;
    color: #333;
    margin-bottom: 1em;
    margin-top: 2.5em;
    -webkit-hyphens: none;
    -moz-hyphens: none
}

#toolkit ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none
}

#toolkit li a {
    display: block;
    padding: 7px 7px 7px .5em;
    border-left: 10px solid #fbcebc;
    background-color: #fdefe7;
    color: #c00000;
    text-decoration: none;
    width: 100%
}

html>body #toolkit li a {
    width: auto
}

#toolkit li a:hover {
    border-left: 10px solid #c00000;
    background-color: #fff9f5;
    color: #c00000;
    text-decoration: underline
}

#toolkit .current-menu-item>a,#toolkit .current_page_item>a {
    border-left: 10px solid #c00000;
    background-color: #fff9f5;
    color: #c00000;
    font-weight: 700
}

.gp-quote {
    font-size: 1.2em;
    font-style: italic;
    font-weight: lighter;
    margin: 0 3em 1em;
    color: #cb0000;
    line-height: normal
}

/* Sexual Assault booklet menu */
#sa-menu {
    background-color: #fff;
    color: #619BAE;
    margin-bottom: 1em;
    margin-top: 2.5em;
    -webkit-hyphens: none;
    -moz-hyphens: none
}

#sa-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none
}

#sa-menu li a {
    display: block;
    padding: 7px 7px 7px .5em;
    border-left: 5px solid #619BAE;
    background-color: #fff;
    color: #619BAE;
    text-decoration: none;
    width: 100%
}

html>body #sa-menu li a {
    width: auto
}

#sa-menu li a:hover {
    border-left: 7px solid #805faa;
    background-color: #f2eff6;
    color: #805faa;
    text-decoration: none;
}

#sa-menu .current-menu-item>a,#sa-menu .current_page_item>a {
    border-left: 5px solid #805faa;
    background-color: #f2eff6;
    color: #805faa;
    font-weight: 700
}
/* Styling for SA booklet  */

.page-id-4670 h1.page-title, .page-id-4677 h1.page-title, .page-id-4681 h1.page-title, .page-id-4694 h1.page-title, .page-id-4697 h1.page-title, .page-id-4700 h1.page-title, .page-id-4702 h1.page-title, .page-id-4705 h1.page-title, .page-id-4709 h1.page-title, .page-id-4711 h1.page-title, .page-id-4714 h1.page-title, .page-id-4716 h1.page-title, .page-id-4720 h1.page-title, .page-id-4722 h1.page-title {
	color: #619BAE;
	}

.page-id-4677 h2,
.page-id-4694 h2,
.page-id-4700 h2,
.page-id-4709 h2,
.page-id-4711 h2,
.page-id-4722 h2 {
	color: #805faa;
	}

.page-id-4670 h3, .page-id-4677 h3, .page-id-4681 h3, .page-id-4694 h3, .page-id-4697 h3, .page-id-4700 h3, .page-id-4702 h3, .page-id-4705 h3, .page-id-4709 h3, .page-id-4711 h3, .page-id-4714 h3, .page-id-4716 h3, .page-id-4720 h3, .page-id-4722 h3 {
	text-transform: none;
	color: #805faa;
	}

.page-id-4694 h4,
.page-id-4709 h4,
.page-id-4716 h4,
.page-id-4714 h4,
.page-id-4705 h4 {
	color: #805faa;
	font-weight: 400;
	}

.simplebox {
    width: 300px;
    padding: 5px;
    border: solid #789 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.meta li.meta-author {
    display: none
}

.meta li.meta-date {
    background: 0 0;
    padding-left: 0
}

form input[type=button],form input[type=submit] {
    cursor: pointer;
    font-family: inherit;
    clear: both;
    padding: 10px 25px;
    text-align: center;
    font-color: #fff;
    background: #436f8b!important;
    border: #436f8b!important
}

form input[type=button]:hover,form input[type=submit]:hover {
    background: #d2dae0!important;
    font-color: #534972!important;
    border: #d2dae0!important
}

.abutton,.bbutton {
    width: 270px;
    height: 25px;
    color: #fff!important;
    font-family: 'Noto Sans',helvetica,sans-serif;
    font-size: 18px;
    padding: 15px
}

.abutton {
    display: inline-block;
    text-decoration: none;
    background-color: #5b2358
}

.abutton:active,.abutton:hover {
    color: #5b2358!important;
    border: solid #5b2358 1.5px
}

.abutton:hover {
    background-color: #fff
}

.abutton:active {
    position: relative;
    top: 1px
}

.bbutton {
    background-color: #534972
}

.bbutton:active,.bbutton:hover {
    color: #534972!important;
    border: solid #534972 1.5px
}

.bbutton:hover {
    background-color: #fff
}

.bbutton:active {
    position: relative;
    top: 1px
}

.bbutton,.cbutton,.safetybtn {
    display: inline-block;
    text-decoration: none
}

.cbutton {
    width: 270px;
    height: 25px;
    background-color: #737792;
    color: #fff!important;
    font-family: 'Noto Sans',helvetica,sans-serif;
    font-size: 18px;
    padding: 15px
}

.cbutton:active,.cbutton:hover {
    color: #737792!important;
    border: solid #737792 1.5px
}

.cbutton:hover {
    background-color: #fff
}

.cbutton:active {
    position: relative;
    top: 1px
}


.ebookbtn1 {
    background: #534972;
    border: solid #534972 1px
}

.ebookbtn2 {
    background: #5b2358;
    border: solid #5b2358 1px
}

.ebookbtn3 {
    background: #546f88;
    border: solid #546f88 1px;
    white-space: nowrap;
    margin-top: 2px
}

.sa-btn {
    background: #619BAE;
border: solid #619BAE 1px
}

.ebookbtn1,.ebookbtn2,.ebookbtn3,.sa-btn {
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    font-family: 'Noto Sans',Arial;
    color: #fff!important;
    font-size: 14px;
    padding: 8px 16px;
    text-decoration: none;
    display: inline-block
}

.ebookbtn1:hover {
    color: #534972!important;
}
.ebookbtn2:hover {
    color: #5b2358!important;
}
.ebookbtn3:hover {
    color: #546f88!important;
}
.sa-btn:hover {
    color: #805FAA!important;
border: solid #805FAA 1px
}

.ebookbtn1:hover,.ebookbtn2:hover,.ebookbtn3:hover,.sa-btn:hover {
    background: #fff;
    text-decoration: none;
    }

.image-border {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.cat-posts-stacked .sharedaddy {
    display: none!important
}

#catnav .select-menu-catnav {
    margin-top: 50px
}

.weight {
    font-weight: 400
}

#catnav ul ul ul,.centercatnav #catnav ul ul ul {
    margin: -42px 0 0 241px
}

#header {
    margin: 0 auto
}

#catnav {
    margin-top: -28px!important
}

.subicon.rss {
    display: none
}

#menu-item-2596 a,#menu-item-2727 a,#menu-item-818 a {
    font-family: FontAwesome;
    padding-top: 15px;
    padding-bottom: 14px;
    display: block
}